Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-2670

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-2670
Last Modified 25 Mar 2014 08:44:34
Published 14 Mar 2014 10:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-2670

Summary

Cross-site scripting (XSS) vulnerability in the Brother MFC-9970CDW printer with firmware G (1.03) and L (1.10) allows remote attackers to inject arbitrary web script or HTML via an arbitrary parameter name (QUERY_STRING) to admin/admin_main.html, a different vulnerability than CVE-2013-2507 and CVE-2013-2671.

Vulnerable Systems

Operating System

  • Brother Mfc-9970cdw Firmware G%281.03%29

  • Brother Mfc-9970cdw Firmware L%281.10%29


References

XF - brothermfc9970cdw-cve20132670-xss(84095)

MISC - http://www.cloudscan.me/2013/05/xss-javascript-injection-brother-mfc.html

MISC - http://packetstormsecurity.com/files/121553/Brother-MFC-9970CDW-Firmware-0D-Cross-Site-Scripting.html

MISC - http://osvdb.org/ref/93/brother-mfc9970cdw-firmware-l-110-hoytllc-report.html

MISC - http://osvdb.org/ref/93/brother-mfc-9970cdw-firmware-g-v103-by-hoyt-03072013.html

OSVDB - 93068


Last Updated: 27 May 2016 11:04:39